Bug#500607: closing bugs for packages no longer in unstable (was: Bug#500607: Debian APT Packages/Sources file(s) contains illegal byte sequences in this package's segment)

Printable View